body	{bgcolor: #FFFFFF}
td	{font-size: 12px; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif 
  	}
h1	{font-size: 16px;
	color: #000088;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none
	}
h2	{font-size: 12px;
	color: #000088;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none
	}
a	{font-size: 12px; 
	color: #000088; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none
  	}
a:hover	{font-size: 12px; 
	color: #000088; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold
  	}
li	{font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif
	}
ul	{list-style-type:disc}
ul.strich	{list-style-image:url(images/liststyle.gif)}
ol.buchst{list-style-type:lower-alpha}
td.topmenubg	{font-size: 10px; 
	color: #FFFFFF; 
	background-color: #000088;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
  	}
a.textlink	{font-size: 12px; 
	color: #000088; 
	font-family: Verdana, Arial, sans-serif;
	font-style: italic;
	text-decoration: underline
  	}

a.toplink{font-size: 12px; 
	color: #FFFFFF; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-left: 15px
  	}
a.toplink:hover	{font-size: 12px; 
	color: #FFFFFF; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-left: 15px
  	}
a.linkslink{font-size: 12px; 
	color: #000088; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
  	}
a.linkslink:hover	{font-size: 12px; 
	color: #000088; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
  	}
td.menulinks{font-size: 12px; 
	color: #000088;
	background-color: #DDDDDD;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	}
td.linksspace{font-size: 16px; 
	color: #FFFFFF;
	background-color: #DDDDDD; 
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	}
#texttitle{font-size: 16px; 
	color: #000088;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	font-weight: bold
	}


